/* OLD */
/* CUSTOM CSS CHECKOUT AERO */
.wfacp-right-panel {
  border-left: 0;
}

body {
  letter-spacing: 0.02em;
  font-size: 14px;
  background: #000;
  color: #fff;
  margin: 0 auto;
  font-family: 'Gustavo'!important;
}
body p, .wfacp_form_cart *, body label {
  font-family: 'Gustavo'!important;
  font-size: 15px;
}
body h2.wfacp_section_heading, .wfacp_form_cart h2.wfacp-list-title{
  font-family: 'Pilat';
}

body #wfacp_checkout_form .wfacp_checkbox_field label{
  color:white;
}

.wfacp_form_cart
  table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.cart_item {
  border-color: #343434;
}

body .wfacp_main_form .woocommerce-input-wrapper .wfacp-form-control {
  border-color: #333 !important;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
  border: 1px solid #000;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
  border-bottom: 1px solid #515151;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
  border-top: 1px solid #515151;
}

li.payment_method_vivawallet_native img {
  display: none !important;
}

.wfacp_form_cart .wfacp-qty-count {
  color: #000;
}

body .wfacp_main_form .woocommerce-checkout .button {
    border-radius: 7px !important;
    line-height: 0.7em !important;
}

body .wfacp_main_form.woocommerce span.optional {
    display: none;
}
button.lpc_pick_up_widget_show_map.wp-element-button{
  padding: 5px;
  border-radius: 7px;
  background: var(--yellow);
  font-weight: bold;
  margin-top: 8px;
}
/* OLD */

footer.wfacp-footer {
  padding-top: 80px;
}

.wfacp_main_form > p {
  color: red;
}

.slider_checkout {
  display: none;
}


div.wfacp-right-panel {
  padding: 0;
}

div.wfacp_order_sec.wfacp_order_summary_layout_9 {
  padding: 0 30px 30px;
}

body.wfacp_cls_layout_9
  .wfacp_outside_header
  .wfacp-comm-wrapper
  .wfacp-right-panel::after {
  background: #181818;
}

body .wfacp_main_form .form-row input[type="email"] {
  border-radius: 0px;
}

body .wfacp_main_form.woocommerce input[type="text"],
body .wfacp_main_form.woocommerce input[type="password"],
body .wfacp_main_form.woocommerce input[type="number"],
body .wfacp_main_form.woocommerce input[type="email"],
body .wfacp_main_form.woocommerce input[type="tel"],
body .wfacp_main_form.woocommerce textarea,
body
  .wfacp_main_form
  .select2-container
  .select2-selection--single
  .select2-selection__rendered,
body .wfacp_main_form .woocommerce-checkout select#join_referral_program {
  border-radius: 0px;
}

.wfacp_shipping_options ul,
.wfacp_shipping_table ul#shipping_method {
  border-radius: 0px;
}

form.checkout_coupon.woocommerce-form-coupon .wfacp-col-left-half input {
  border-radius: 0px;
}

@media (max-width: 991px) {
  .wfacp_mb_mini_cart_sec_accordion_content {
    background: #181818;
    padding: 0 15px;
  }
}

.wfacp_woocommerce_form_coupon .wfacp-coupon-section .woocommerce-info,
.wfacp_woocommerce_form_coupon
  .wfacp-coupon-section
  .woocommerce-info
  .wfacp_showcoupon {
  color: #ffffff;
}

#payment ul li input[type="number"],
#payment ul li input[type="password"],
#payment ul li input[type="tel"],
#payment ul li input[type="text"],
#payment ul li select {
  background-color: #333333;
}

.wfacp-comm-wrapper
  form.checkout_coupon.woocommerce-form-coupon
  .form-row-last.wfacp-col-left-half {
  width: 100%;
  margin: 0px;
}

form.checkout_coupon.woocommerce-form-coupon .wfacp-col-left-half button {
  border-radius: 0px;
}

/* Page de CheckOut Payement Checkout.com */
.payment_box {
  background-color: #212121 !important;
  border: none !important;
}

.wfacp-section .woocommerce-checkout-payment ul {
  background: #212121 !important;
}

.multi-frame {
  width: auto;
}

.frame--activated {
  box-sizing: border-box;
  border-color: #ffffff;
}

.input-container.cvv {
  margin-left: 0px;
}

li .woocommerce-SavedPaymentMethods-token {
  margin-bottom: 20px !important;
}

.cko-cvv label {
  width: 100%;
}

.cko-cvv p.validate-required {
  display: flex;
  align-items: center;
}

#payment ul li input[type="text"]#cko-cvv {
  text-align: center;
  background-color: #fff;
  min-height: auto;
}

.crypto {
  display: inline;
}

/* ChronoPost Checkout */

#shipping_method li label {
  width: 100% !important;
}

body .wfacp_main_form #shipping_calculator_field.wfacp_shipping_options label {
  display: flex;
}

#shipping_method li input#shipping_method_0_chronotoshopdirect + label::before {
  background: url(/wp-content/uploads/2023/11/PF-LogoGCBD-Checkout-Badge-Chronopost.png)
    center center/contain no-repeat !important;
  height: 25px;
}

#shipping_method li input#shipping_method_0_chrono13 + label::before {
  background: url(/wp-content/uploads/2023/11/PF-LogoGCBD-Checkout-Badge-Chronopost.png)
    center center/contain no-repeat !important;
  height: 25px;
}

#shipping_method li label[for*="_chrono"]:before {
  top: 0px;
}

#shipping_method li input#shipping_method_0_local_pickup34 + label::before {
  background: url(/wp-content/uploads/2023/11/PF-LogoGCBD-Checkout-Badge-CC.png)
    center center/contain no-repeat !important;
  height: 25px;
  content: "";
  display: inline-block;
  position: relative;
  top: 0px;
  vertical-align: baseline;
  width: 99px;
  margin-right: 7px;
}

#shipping_method li input#shipping_method_0_gls_chezvousplus + label::before,
#shipping_method li input#shipping_method_0_gls_chezvous + label::before,
#shipping_method li input#shipping_method_0_gls_relais + label::before {
  background: url(/wp-content/uploads/2023/11/PF-LogoGCBD-Checkout-Badge-GLS.png)
    center center/contain no-repeat !important;
  height: 25px;
  content: "";
  display: inline-block;
  position: relative;
  top: 0px;
  vertical-align: baseline;
  width: 99px;
  margin-right: 7px;
}

.pickup-relay-link {
  margin: 20px 0 10px 50px;
}

body .wfacp_main_form table.wfacp_shipping_table ul li .wfacp_shipping_radio {
  max-width: none;
}

#container-method-chronorelay
  .pickup-relays
  li
  input[type="radio"]:first-child:checked
  + label:after {
  top: 13px;
  left: 8px;
}

.wfacp-notices-wrapper {
  display: none !important;
}

#shipping_postcode_field label span.optional {
  display: none;
}

.wfacp_product_restore_wrap:has(
    a[data-item_key="7cb2ba9f2f7b74266f03b3ec7176519a"]
  ) {
  display: none;
}

.wfacp_product_restore_wrap:has(
    a[data-item_key="a67389229c909795bc01da273754c55f"]
  ) {
  display: none;
}

.wfacp_product_restore_wrap:has(
    a[data-item_key="c00d86603c2ff416f1b839323c7fc0eb"]
  ) {
  display: none;
}

/* HEADER */
.wfacp-header {
  background-color: #181818;
}

.wfacp-hd-list-help::before {
  display: none;
}

.wfacp-hd-list-help {
  display: flex !important;
}

.wfacp-hd-list-help #payement-img-header {
  margin-left: 5px;
}

.wfacp-hd-list-help #payement-img-header img {
  width: 38px;
  margin-right: 5px;
}

.wfacp_logo_wrap {
  position: relative;
  z-index: 999;
}

.wfacp-header-nav ul {
  position: absolute;
  top: -43px;
  display: flex;
}

.wfacp_header_list_help {
  order: 1;
  margin-left: 300px;
}

.wfacp_header_email {
  margin-left: 50px;
}

.wfacp_header span.wfacp-hd-list-email:before,
.wfacp_header span.wfacp-hd-list-help:before,
.wfacp_header span.wfacp-hd-list-phn:before {
  color: #ffd101;
}

.wfacp-hd-list-email:before,
.wfacp-hd-list-phn:before {
  top: 30%;
}

.wfacp-header-nav ul li span {
  color: #fff;
}

/* FORM CHECKOUT */
.wfacp-main-container {
  min-height: 100vh;
}

div.wfacp_main_form .woocommerce-info {
  text-align: end;
}

/* COORDONNEES */
div.wfacp-section.wfacp-hg-by-box.step_0 {
  background-color: #181818;
  padding: 14px;
  margin-bottom: 25px;
}

div.wfacp-section.wfacp-hg-by-box.step_0
  .woocommerce-input-wrapper:has(input#billing_email:focus) {
  border: 1px solid #ffd101;
}

body .wfacp-inside .form-row > label.wfacp-form-control-label:not(.checkbox) {
  background-color: transparent;
}

div.wfacp-section.wfacp-hg-by-box.step_0 .wfacp_section_heading::before {
  content: "1. ";
}

div.wfacp-section.wfacp-hg-by-box.step_0 .woocommerce-account-fields {
  position: absolute;
  top: -34px;
}

div.wfacp-section.wfacp-hg-by-box.step_0 .wfacp-row {
  display: flex;
  flex-wrap: wrap;
}

div.wfacp-section.wfacp-hg-by-box .wfacp-comm-title {
  background-color: transparent;
}

div.wfacp-section.wfacp-hg-by-box.step_0 .wfacp-row #billing_email_field {
  width: 100%;
}

div.wfacp-section.wfacp-hg-by-box.step_0
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg {
  width: 100% !important;
}

div.wfacp-section.wfacp-hg-by-box.step_0
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p {
  margin: 0;
}

div.wfacp-section.wfacp-hg-by-box.step_0
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p
  button#step1_checkout,
div.wfacp-section.wfacp-hg-by-box.step_1
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p
  button#step2_checkout {
  height: 50px;
  width: 100%;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 1.4px;
  cursor: pointer;
  color: #000;
}

div.wfacp-section.wfacp-hg-by-box.step_0
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p
  button#step1_checkout:hover,
div.wfacp-section.wfacp-hg-by-box.step_1
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p
  button#step2_checkout:hover {
  background-color: #ffd101;
}

div.wfacp-section.wfacp-hg-by-box.step_0 .wfacp-row .optional {
  display: none;
}

/* Valide Email */
.validate_email_container {
  display: flex;
  flex-direction: row;
  color: #fff;
  justify-content: space-between;
  margin: 10px auto;
}

.validate_email_container .validate_email {
  font-size: 16px;
}

.validate_email_container .updater_email {
  cursor: pointer;
  text-transform: uppercase;
  border-bottom: 1px solid #515151;
  color: #515151;
  font-family: "Pilat";
}

body .wfacp_main_form.woocommerce .wfacp_checkbox_field input[type="checkbox"],
body .wfacp_main_form.woocommerce input[type="checkbox"] {
  background-color: #181818;
  color: #ffd101 !important;
  border-color: #515151 !important;
}

body .wfacp_main_form.woocommerce input[type="checkbox"]:checked:before {
  color: #ffd101 !important;
}

/* LIVRAISON */
div.wfacp-section.wfacp-hg-by-box.step_1 {
  background-color: #181818;
  padding: 14px;
  margin-bottom: 25px;
}

div.wfacp-section.wfacp-hg-by-box.step_1 .wfacp_section_heading::before {
  content: "2. ";
}

div.wfacp-section.wfacp-hg-by-box.step_1
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  p {
  margin: 0;
}

body .wfacp_main_form .form-row select,
body
  .wfacp_main_form
  .select2-container
  .select2-selection--single
  .select2-selection__rendered {
  background-color: white!important;
  color:black!important;
  border-radius:5px;
}

body span.select2-search.select2-search--dropdown {
  display:none!important;
}

div.wfacp-section.wfacp-hg-by-box.step_1 input {
  background-color: #181818;
}

div.wfacp-section.wfacp-hg-by-box.step_1 .woocommerce-input-wrapper {
  border: 1px solid #515151;
}

div.wfacp-section.wfacp-hg-by-box.step_1
  .woocommerce-input-wrapper:nth-child(5n + 1) {
  border: 1px solid transparent !important;
}

div.wfacp-section.wfacp-hg-by-box.step_1
  .woocommerce-input-wrapper:has(input:focus) {
  border: 1px solid #ffd101 !important;
}

div.wfacp-section.wfacp-hg-by-box.step_1 .wfacp-row .wfacp_billing_field_show {
  width: 50%;
}

body
  .wfacp_main_form.woocommerce
  #wfacp_checkout_form
  .iti--separate-dial-code
  .iti__selected-dial-code,
  span.iti__country-name, span.iti__dial-code {
  color: black !important;
}

body label.wfacp-form-control-label {
  top: 25px;
}

.wfacp_inline_error {
  color: red;
}

/* VALIDATE INFO */
.info_container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #fff;
}

.info_container .first_row {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 10px;
}

.info_container .first_row h3 {
  margin: 0;
  font-size: 16px;
  color: #fff;
}

.info_container .first_row .updater_info {
  cursor: pointer;
  text-transform: uppercase;
  border-bottom: 1px solid #515151;
  color: #515151;
  font-family: "Pilat";
}

.info_container .second_row {
  display: flex;
  justify-content: start;
  flex-direction: column;
  color: #838383;
}

.info_container .third_row {
  display: flex;
  flex-direction: column;
  justify-content: start;
  margin-top: 15px;
  color: #838383;
}

.info_container .third_row h3 {
  margin: 0 0 10px 0;
  font-size: 16px;
  color: #fff;
}

/* MODE D'EXPEDITION */
div.wfacp-section.wfacp-hg-by-box.step_1
  .wfacp-row
  .wfacp_custom_field_wfacp_wysiwyg
  h2 {
  font-weight: normal;
  font-size: 18px;
  color: #ffffff;
  text-transform: uppercase;
}

.wfacp_shipping_options ul,
.wfacp_shipping_table ul#shipping_method {
  border-color: #515151;
}

.wfacp_shipping_table ul#shipping_method li {
  border-color: #515151;
}

.wfacp_shipping_table
  ul#shipping_method
  li:has(.wfacp_shipping_radio input:checked) {
  border: 1px solid #fff;
}

body .wfacp_shipping_table ul li .wfacp_single_shipping .amount bdi {
  padding-top: 5px;
}

/* PAIEMENT */
div.wfacp-section.wfacp_payment {
  background-color: #181818;
  padding: 14px;
}

div.wfacp-section.wfacp_payment .wfacp_section_heading {
  display: flex;
  align-items: center;
}

div.wfacp-section.wfacp_payment .wfacp_section_heading::before {
  content: "3. ";
}

div.wfacp-section.wfacp_payment .wfacp-comm-title h4 {
  display: none;
}

div.wfacp-section.wfacp_payment .wfacp-comm-title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

div.wfacp-section.wfacp_payment .wfacp-comm-title #payement-img-container {
  height: 27px;
  white-space: nowrap;
}

div.wfacp-section.wfacp_payment .wfacp-comm-title #payement-img-container img {
  width: 38px;
  margin-right: 5px;
}

div.wfacp-section.wfacp_payment
  .payment_box.payment_method_wc_checkout_com_card {
  border: 1px solid #fff;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
  background: #181818;
  border-radius: 0px;
  border: 1px solid #515151;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
  background-color: #515151;
}

.woocommerce-checkout-payment
  ul.wc_payment_methods
  li:has(input.input-radio:checked) {
  border: 1px solid #fff;
  border-bottom: 1px solid #fff !important;
}

.wfacp-form .wfacp_main_form.woocommerce #payment #place_order {
  text-transform: uppercase;
}

body .wfacp_main_form .woocommerce-checkout .button.button#place_order:hover {
  background-color: #fff;
  color: #000;
}

/* REASSURANCE */
.wfacp_promises_0 .wfacp-permission-icon .wfacp-relative-wrapper img {
  max-height: 40px;
  padding: 5px;
  color: #ffd101;
}

.wfacp_promises_0 .wfacp-permission-icon ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.wfacp_promises_0 .wfacp-permission-icon ul li {
  float: none;
  padding: 0;
  height: auto;
  width: calc(50% - 10px);
  margin: 20px 5px 0 0;
}

.wfacp_promises_0 .wfacp-permission-icon ul li .wfacp-relative-wrapper {
  display: flex;
  justify-content: flex-start;
  text-align: left;
}

.wfacp_promises_0 .wfacp-permission-icon ul li .wfacp-relative-wrapper p {
  text-align: left;
  padding-left: 10px;
  font-weight: 700;
  color: #fff;
}

.wfacp_promises_0
  .wfacp-permission-icon
  ul
  li
  .wfacp-relative-wrapper
  p::after {
  display: block;
  color: #929292;
  font-weight: 300;
}

.wfacp_promises_0
  .wfacp-permission-icon
  ul
  li:nth-child(1)
  .wfacp-relative-wrapper
  p::after {
  content: "Notre équipe vous répond tous les jours en moins de 24h";
}
.wfacp_promises_0
  .wfacp-permission-icon
  ul
  li:nth-child(2)
  .wfacp-relative-wrapper
  p::after {
  content: "Votre commande est expédiée anonymement sous 24h à 48h";
}
.wfacp_promises_0
  .wfacp-permission-icon
  ul
  li:nth-child(3)
  .wfacp-relative-wrapper
  p::after {
  content: "Nos méthodes préservent le cannabinoïde de nos produits";
}
.wfacp_promises_0
  .wfacp-permission-icon
  ul
  li:nth-child(4)
  .wfacp-relative-wrapper
  p::after {
  content: "Nos produits sont certifiés en laboratoire à -0,3% de THC";
}

/* FOOTER */

.wfacp_footer_wrap_n .wfacp-footer-text {
  font-size: 14px;
}

.wfacp_footer_wrap_n .wfacp-footer-text div.copyright,
.wfacp_footer_wrap_n .wfacp-footer-text ul.links {
  display: flex;
  justify-content: space-between;
}

.wfacp_footer_wrap_n .wfacp-footer-text ul.links li {
  padding: 0;
}

/* POCHON */

.wfacp-right-panel {
  float: right !important;
  position: sticky;
  top: 200px;
  margin-top: 77px;
  width: 100%;
}

.wfacp-right-panel.wfacp_mini_cart_start_h .wfacp_form_cart {
  display: block;
}

h2.wfacp-list-title {
  margin-bottom: 15px;
}

h4.count-articles {
  margin-bottom: 10px;
  color: #515151;
  font-size: 16px;
}

/* Product Detail */
.wfacp_template_9_cart_item_details {
  height: 275px;
  padding-bottom: 50px;
  padding-right: 5px;
  overflow: hidden;
  overflow-y: scroll;
  border-bottom: 1px solid #515151;
  border-top: 1px solid #515151;
}

/* width */
.wfacp_template_9_cart_item_details::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.wfacp_template_9_cart_item_details::-webkit-scrollbar-track {
  background-color: #515151;
  border-radius: 5px;
}

/* Handle */
.wfacp_template_9_cart_item_details::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 5px;
}

/* Handle on hover */
.wfacp_template_9_cart_item_details::-webkit-scrollbar-thumb:hover {
  background: #fff;
}

body .wfacp_order_summary .product-image,
body .wfacp_form_cart .cart_item .product-image {
  max-width: 100px;
  width: 100px;
}

body
  .wfacp_order_summary
  td.product-name-area
  .product-name.wfacp_summary_img_true,
body
  .wfacp_collapsible_summary
  .wfacp_order_summary_item_name.wfacp_summary_img_true {
  padding-left: 120px;
  padding-top: 5px;
}
table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.cart_item
  .product-image
  img {
  border-color: #515151;
}

table.shop_table.woocommerce-checkout-review-order-table_layout_9
  td.product-total {
  display: flex;
  margin: 0px;
  flex-direction: column-reverse;
  width: 100%;
  height: 120px;
  justify-content: space-between;
}

table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.cart_item
  td:last-child {
  padding-right: 20px;
}

.wfacp-right-panel td.product-total span.wfacp_cart_product_name_h,
.woocommerce-Price-amount {
  margin-right: 0;
}

/* COUPON */
form.checkout_coupon.woocommerce-form-coupon .wfacp-col-left-half input {
  background-color: #181818;
  color: #fff;
}
form.checkout_coupon.woocommerce-form-coupon
  .wfacp-col-left-half
  input::placeholder {
  opacity: 0;
}
form.checkout_coupon.woocommerce-form-coupon .wfacp-col-left-half label {
  background-color: transparent;
}

form.checkout_coupon.woocommerce-form-coupon .wfacp-col-left-half input:focus {
  background-color: #181818;
  color: #fff;
}

.wfacp-input-form .wfacp-form-control {
  border-color: #515151;
}

.wfacp_woocommerce_form_coupon .wfacp-coupon-section .wfacp-coupon-btn {
  border: 1px solid #fff !important;
  background-color: #181818 !important;
  color: #fff !important;
  cursor: pointer !important;
  text-transform: uppercase !important;
  font-weight: 700;
}

.wfacp_woocommerce_form_coupon .wfacp-coupon-section .wfacp-coupon-btn:hover {
  border: 1px solid #fff !important;
  background-color: #fff !important;
  color: #000000 !important;
  cursor: pointer !important;
  text-transform: uppercase !important;
}

.wfacp_form_cart
  table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.cart-subtotal {
  border-color: #515151;
}

table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.order-total {
  border: none;
}

table.shop_table.woocommerce-checkout-review-order-table_layout_9
  tr.order-total
  td
  small.includes_tax {
  display: none;
}

/* UNIQUEMENT POUR MOBILE : RAJOUTER MEDIA */
@media (max-width: 1000px) {
  div.wfacp_html_widget_1.none.div_wrap_sec.wfacp_html_widget {
    margin-bottom: 0;
  }

  div.wfacp_mb_mini_cart_sec_accordion_content {
    display: block;
  }
  div.wfacp-comm-wrapper.wfacp-clearfix {
    display: flex;
    flex-direction: column-reverse;
  }

  .wfacp_template_9_cart_item_details.wfacp_min_cart_widget {
    width: 100%;
  }
  div.wt_coupon_wrapper {
    display: none;
  }
  footer.wfacp-footer {
    padding-top: 10px;
  }
  .wfacp-right-panel {
    float: right !important;
    position: sticky;
    top: 200px;
    margin-top: 105px;
    width: 100%;
  }

  .wfacp-header-nav ul {
    position: initial;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
  }

  .wfacp_header_list_help {
    order: 1;
    margin-left: 0px;
  }

  .wfacp_header_email {
    margin-left: 0px;
  }

  .wfacp-hd-list-email:before,
  .wfacp-hd-list-phn:before {
    top: 50%;
  }

  div.wfacp-section.wfacp-hg-by-box.step_0 .woocommerce-account-fields {
    position: initial;
  }

  #wfacp_checkout_form
    > div.wfacp-left-panel.wfacp_page.pre_built.single_step.wfacp_last_page
    > div.wfacp-section.wfacp-hg-by-box.step_0.form_section_single_step_0_layout_9
    > div.wfacp-comm-form-detail.clearfix
    > div
    > div
    > p
    > label {
    background-color: #181818;
  }
}
@media (max-width: 767px) {
  body .wfacp-permission-icon ul li.wfacp-one-cols,
  body .wfacp-permission-icon ul li.wfacp-three-cols,
  body .wfacp-permission-icon ul li.wfacp-two-cols {
    width: 48%;
    border: none;
    float: left;
  }

  .wfacp_footer_wrap_n .wfacp-footer-text div.copyright,
  .wfacp_footer_wrap_n .wfacp-footer-text ul.links {
    flex-direction: column;
  }

  .wfacp-header-nav ul li span {
    font-size: 12px;
  }

  .wfacp_header_list_help {
    display: none !important;
  }

  #shipping_method li label::before {
    display: block !important;
    margin-bottom: 15px;
  }

  .wfacp_template_9_cart_item_details {
    height: auto;
    overflow: auto;
    overflow-y: auto;
  }

  table.shop_table.woocommerce-checkout-review-order-table_layout_9
    tr.cart_item
    td:last-child {
    padding-right: 0;
  }
}

@media (min-width: 1200px) {
  body.wfacp_cls_layout_9 .wfacp-comm-wrapper .wfacp-right-panel {
    width: 36%;
    position: sticky;
    top: 145px;
    left: 61%;
  }

  body.wfacp_cls_layout_9 .wfacp-comm-wrapper .wfacp-left-wrapper {
    float: left;
  }
}

@media (min-width: 1400px) {
  body.wfacp_cls_layout_9 .wfacp-comm-wrapper .wfacp-right-panel {
    width: 36%;
    position: sticky;
    top: 145px;
    left: 58%;
  }
}

@media (max-width: 1199px) {
  .wfacp-left-wrapper {
    width: 100%;
  }
}

/* Spinner  */
#overlay {
  position: fixed;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  background: #60606066;
  top: 0;
}

#overlay img {
  position: fixed;
  z-index: 99999;
  top: 50%;
  left: 45%;
  margin: 0 auto;
}

/* Promises */
.wfacp_promises_0 {
  border: none;
}

/* Slideshow container */
.mySlides {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slide-animation 9s infinite;
  text-align: center;
  font-size: 14px;
  display: block;
}

.mySlides:nth-child(1) {
  animation-delay: 0s;
}

.mySlides:nth-child(2) {
  animation-delay: 3s;
}

.mySlides:nth-child(3) {
  animation-delay: 6s;
}

@keyframes slide-animation {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow-container {
  position: relative;
  width: 100%;
  height: 40px;
  overflow: hidden; /* Assurez-vous que les slides ne débordent pas */
}

.slideshow-container img {
  margin: -5px auto;
  max-height: 20px;
}

.slideshow-container .prev,
.slideshow-container .next {
  display: none;
}

body .wfacp_html_widget .slideshow-container a {
  color: #000;
}

.gls-container .validate-phone {
  display: none;
}

body
  .wfacp_main_form
  .wfacp_recuring_shiping_count_one
  ul
  li
  input[type="radio"] {
  display: inline-block;
}

.bulle-info {
  width: 20px;
  height: 20px;
  background-color: #515151;
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
  padding: 0px;
  position: absolute;
  right: 10px;
  top: 25%;
  border-radius: 50%;
}

.tooltip {
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  padding: 4px 4px;
  position: fixed;
  width: 200px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 5px;
}


/* CUSTOM 16-04-25 */
@media screen and (max-width:1200px) {
  body header.wfacp-header{
    top:0!important;
  }
  body.iti-mobile div.wfacp_layout_content_wrapper{
    margin-top:10px;
  }
  body.iti-mobile div.wfacp_mb_mini_cart_wrap {
    margin-top: 110px;
  }
  div.wfacp_mb_mini_cart_wrap div.wfacp_mb_mini_cart_sec_accordion_content{
    display:none;
  }
  div.wfacp-panel-wrapper.wfacp_top_bottom div.wfacp-comm-wrapper.wfacp-clearfix {
    display: flex;
    flex-direction: column;
  }
  div.wfacp-right-panel{
    position: initial;
  }
  form.checkout{
    margin-top:5px;
  }
  div.wt_coupon_wrapper {
    margin-bottom:0;
    display:none;
  }
}
@media screen and (max-width:1000px) {
  body header.wfacp-header{
    top:0!important;
    height:100px;
  }
}

div#klarna_container{
border-radius: 10px;
    background: white;
    padding: 5px;
}
li.wc_payment_method.payment_method_wc_checkout_com_alternative_payments_klarna label::after{
content:"Achetez maintenant, payez plus tard"
}
div#payment ul.wc_payment_methods{
    display: flex;
    flex-direction: column;
}
div#payment ul.wc_payment_methods li.payment_method_wc_checkout_com_cards{
order:1;
}
div#payment ul.wc_payment_methods li.payment_method_wc_checkout_com_alternative_payments_klarna{
order:2;
border-bottom: 1px solid #515151 !important;
}
div#payment ul.wc_payment_methods li.payment_method_coinbase{
order:3;
}
div#payment ul.wc_payment_methods li.payment_method_bacs{
order:4;
}

/* MESSAGE LOYALTY */
body.woocommerce-checkout div.wlr-message-info.wlr_points_rewards_earn_points{
  margin-top:70px!important;
}

@media screen and (max-width: 991px) and (hover: none) and (pointer: coarse) {
  body.woocommerce-checkout div.wlr-message-info.wlr_points_rewards_earn_points {
    margin-top: 5px !important;
  }
}

body.woocommerce-checkout div.wt_coupon_wrapper {
  margin-bottom:0!important;
}